1. James Taylor
  2. bx-python

Commits

mruffalo  committed b8cc516

setup.py: correctly identify Python 3 as >= 2.4 for issue #35

  • Participants
  • Parent commits a3b93fa
  • Branches default

Comments (0)

Files changed (1)

File setup.py

View file
  • Ignore whitespace
 import sys, platform
 
-if sys.version_info[0] < 2 or sys.version_info[1] < 4:
+if sys.version_info < (2, 4):
     print >> sys.stderr, "ERROR: bx-python requires python 2.4 or greater"
     sys.exit()